body
{
font-weight          : normal;
font-family          : Calibri, Arial, Helvetica, Geneva, Swiss, sans-serif;
background           : #ffffff;
font-style           : normal;
text-decoration      : none;
color                : #000000;
}

a
{
text-decoration      : underline;
}

a:link
{
color                : #0000ff;
}

a:visited
{
color                : #0000ff;
}

a:active
{
color                : #0000ff;
}

a:hover
{
color                : #ff0000;
}

h2
{
color                : #ff0000;
font-size            : 24px;
text-align           : center;
}

p
{
font-size            : 12px;
text-decoration      : none;
text-align           : center;
}

table
{
margin               : auto;
border               : 1px solid black;
border-collapse      : collapse;
}

tr:hover 
{
background-color     : #d6e2ef;
}

th
{
color                : #ffffff;
background           : #707070;
font-size            : 16px;
white-space          : nowrap;
padding-top          : 3px;
padding-bottom       : 3px;
padding-left         : 10px;
padding-right        : 10px;
text-align           : center;
border               : 1px solid black;
}


td
{
font-size            : 14px;
white-space          : nowrap;
padding-top          : 3px;
padding-bottom       : 3px;
padding-left         : 10px;
padding-right        : 10px;
text-align           : left;
border               : 1px solid black;
}


